Epson V200 Tarayıcı Sorunu

Pardus 19 kurdum ve bir süredir sorunsuz çalışıyordum. Uzun yıllardır linux kullanıcısı olduğum için ve Pardus’a Linux Mint’ten geçtiğim için çıkan sorunları da kendi başıma çözebiliyorum. Fakat Epson V200 Perfection tarayıcıya ihtiyacım olup kendi sürücülerini yüklediğim halde hiçbir şekilde aygıtı çalıştıramadım . Bu sorunun çözümünde yardımcı olurmusunuz?
Yaptığım aramalarda bu tarayıcı için SANE package version 1.0.3 olması gerekiyor fakat pardus sistemde ve depoda olan versiyon 0.999 Eğer paketi güncellerseniz sorunun düzeleceğini düşünüyorum

Eminim yakın zamanda depoda güncellenir pkgs.org debian 10 için olan dep paketini indirip kurabilirsiniz https://pkgs.org/download/sane

https://pkgs.org/download/sane adresinden güncelleme yaptım fakat tahminimde yanılmışım. Tarayıcıyı yine çalıştırmadı. Ne yapacağımı bilemiyorum

Sorunun çözümü aşağıdaki şekilde. 64 bit sistemde Epson tarayıcı tanıtma sorunu yaşayan arkadaşlara yardımcı olması için aşağıya yazıyorum.

terminalden aşağıdaki satır ile

sudo nano /etc/udev/rules.d/79-udev-epson.rules

rules dosyası yaratılarak içine aşağıdaki kodu yazın.
KULLANICI ADINIZ yazan yere kendi kullanıcı adınızı yazın.

SUBSYSTEM=“usb_device”, ACTION=“add”, GOTO=“epson_rules_end” # Epson
ATTR{idVendor}=“0x04b8”, ATTR{idProduct}=“0x012f”, SYMLINK+=“scan-epson”, MODE=“0666”, OWNER=“KULLANICI ADINIZ”, GROUP=“scanner”

LABEL=“epson_rules_end”

terminalden aşağıdaki satırı ekleyin
sudo ln -sfr /usr/lib/sane/libsane-epkowa* /usr/lib/x86_64-linux-gnu/sane

Tarayıcıyı ve bilgisayarı kapatıp tekrar açın.

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

© 2019 TÜBİTAK